% Plotting input
% For fractionation plotting results
wfact  = [1    1      1]; % weighting factors
Xgrt_c = [0.015 0.025 0.05]; % sums of squares that define good fit
user_linestyle = {'-'     ,'--'}; % linestyle coding of the user defined best fit profile
user_linecolor = {'b'     ,'b'};  % linecolor coding of the user defined best fit profile
my_label       = {'user 1','user 2'}; % legend of the  user defined best fit profile
fig_leg  = 2; % Number of profile plot to show the legend counting from top to bottom
ncontour = 25; % Number of contour levels for the contour plots

phs_contour  = {'Gt(HP)','Chl(HP)'};       % phases to be contoured in pseudosection
ex_field_size  = 200; % smaller fields to be excluded
ass_plot_size  = 1000; % smaller mineral assemblage fields to plot with number only
phs_mode_cont  = [0,0]; % which contour line to show for first phase in phs_contour above [0,0] is the first appearance of the phase
phs_mode2_cont = [0 2 4];% which contour lines to show for second phase in phs_contour above (currently 3 mode contours 0 2 and 4 percent are chosen)
ass_font_size  = 10; % fontsize of assemblage abbreviations on the pseudosection